MEATCLIENT(8)

NAME
stonith - extensible interface for remotely powering down a node in the cluster

SYNOPSIS
meatclinet [ -c nodename ]

DESCRIPTION
meatclient is a program that confirms that a manual reset has been done when stonith needed an operator to power-cycle a node on it's behalf.

OPTIONS

-c nodename:
    manual power reset has been done on the node.

SEE ALSO

heartbeat (8) stonith (8)

AUTHORS
meatclient - Gregor Binder <gbinder@sysfive.com>
man page - Michael Moerz <mikem@debian.org>, Horms <horms@vergenet.net>